-   Fedora (
-   -   xorg-x11-libs required by xorg-x11-devel (

darknails 01-13-2005 01:54 PM

xorg-x11-libs required by xorg-x11-devel
Hi, wonder if anyone can help...
I'm trying to install more softwares from my FC3 CDs, but after selecting what packages I wanted, and just as the installation was starting, it says "The following package could not be found on your system. Installation cannot continue until it is installed. Unlocatable package xorg-x11-libs required by xorg-x11-devel."
But I have xorg-x11-libs already on my system. What's wrong??
Thanks in advance..

reddazz 01-13-2005 02:34 PM

Do you have a high speed internet connection. If you do, just use yum or apt to install the packages you need and all dependencies should be resolved.

All times are GMT -5. The time now is 01:56 AM.